Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 165922 - Unable to reload plugins catalog.
Unable to reload plugins catalog.
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: Options&Settings
6.x
All All
: P1 (vote)
: 6.x
Assigned To: rnovak
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-25 08:57 UTC by Michael Nazarov
Modified: 2009-05-29 13:57 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Nazarov 2009-05-25 08:57:43 UTC
Installed fresh NB 6.7 RC1.
Then invoke: Option -> Plugins -> Installed -> Reload Catalog

It says:

Unable to connect to the NetBeans Beta because of java.io.FileNotFoundException:
http://updates.netbeans.org/netbeans/updates/6.7/uc/beta/final/catalog.xml.gz?unique=NB_CND_GFMOD_GROOVY_JAVA_MOB_PHP_RUBY_SJSAS_TOMCAT_WEBCOMMON_WEBEE002498656-45b2-408a-8522-9ffc0951c7f0_52bb3d75-d841-48ea-aced-50106624d44b
Comment 1 dlipin 2009-05-25 09:02:20 UTC
I guess UC content is not yet uploaded to the required location.
Comment 2 rnovak 2009-05-25 12:25:26 UTC
Wrong UC URL was set for RC1. The correct URL is:
http://updates.netbeans.org/netbeans/updates/6.7/uc/final/beta/catalog.xml.gz
Comment 3 Jiri Kovalsky 2009-05-25 13:28:27 UTC
In such case it belongs to Tonda's team. Reassigning...
Comment 4 Antonin Nebuzelsky 2009-05-25 16:13:27 UTC
Robert, please fix it.
Comment 5 rnovak 2009-05-25 17:53:36 UTC
Fixed
Comment 6 Michael Nazarov 2009-05-27 06:55:21 UTC
Error mesage gone but now UC by this link contains very limited set of
available plugins, ex.: I have no XML plugin available.
Any ideas?
Comment 7 rnovak 2009-05-27 13:41:44 UTC
Modules are being uploaded to the UC step by step as they are available.
Comment 8 Michael Nazarov 2009-05-29 13:57:08 UTC
Product Version: NetBeans IDE 6.7 RC1 (Build 200905282243)
Java: 1.6.0_14; Java HotSpot(TM) Client VM 14.0-b16
System: Windows XP version 5.1 running on x86; Cp1251; ru_RU (nb)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo